{
	"Type": "Firmware",
	"UpdatableBy": ["RuntimeAgent"],
	"DeviceClass":"79f0c163-0c13-4662-9dea-09235fef90cb",
	"Devices": {
		"Device": [
		{
			"DeviceName": "HPE MR416i-o Gen11 x16 Lanes 8GB Cache OCP SPDM Storage Controller",
			"Target": "a6b1a447-382a-5a4f-1000-10e215900328",
			"Version": "52.26.3.5487",
			"FirmwareImages": [{
				"FileName": "MR416i-o-Gen11_NOPAD.rom",
				"DirectFlashOk": false,
				"Order": 1,
				"UefiFlashable": false,
				"Type": "Firmware",
				"ResetRequired": true,
				"DelayAfterInstallSec": 10,
				"InstallDurationSec": 300
			}]
		}
		]
	}
}
